.form-control {
	display: block;
	width: 20em;
	height: 2.5em;
	padding: 6px 12px;
	margin-bottom: 1em;
	font-family: Arial, sans serif;
	font-size: 1em;
	font-weight: 400;
	color: #000;
	vertical-align: middle;
	background-color: #f3f3f3;
	/*border: 3px solid #ddd;*/
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 1px rgba(33, 33, 33, 0.5);
	box-shadow: 0px 1px 1px rgba(33, 33, 33, 0.5);
	opacity: .75;
	min-width: 10em;
	max-width: 30em;
}

.form-control:hover {
	opacity: 1;
	-webkit-box-shadow: 0 2px 3px rgba(35, 65, 90, 0.65);
	box-shadow: 0px 2px 3px rgba(35, 65, 90, 0.65);
	border: 3px solid #bbc7d0;
}


/*select.form-control {
	width: 20em;
	padding: 6px 12px;
	height: 2em !important;
	min-height: 3em;
	font-family: Arial, sans serif;
	color: #000;
	font-size: 1em;
	font-weight: 400;
}*/

.form-control-tel {
	width: 150px !important;	
	display: block;
	height: 2.5em;
	padding: 6px 12px;
	margin-bottom: 1em;
	font-family: Arial, sans serif;
	font-size: 1em;
	font-weight: 400;
	color: #000;
	vertical-align: middle;
	background-color: #f3f3f3;
	/*border: 3px solid #ddd;*/
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 1px rgba(33, 33, 33, 0.5);
	box-shadow: 0px 1px 1px rgba(33, 33, 33, 0.5);
	opacity: .75;
}

.form-control-tel:hover {
	opacity: 1;
	-webkit-box-shadow: 0 2px 3px rgba(35, 65, 90, 0.65);
	box-shadow: 0px 2px 3px rgba(35, 65, 90, 0.65);
	border: 3px solid #bbc7d0;
}

select.form-control {
	/*width: 20em;*/
	padding: 6px 12px;
	/*height: 2em !important;	*/
	min-height: 2.6em;
	font-family: Arial, sans serif;
	color: #000;
	font-size: 1em;
	font-weight: 400;
}


select.form-control-tel {
	font-size: 1em;
	width: 120px !important;
	padding: 6px 12px;
	/*height: 2em !important;*/
	font-family: Arial, sans serif;
	color: #000;
	font-weight: 400;
}


.form-control-tel-op {
	width: 50px !important;	
	display: block;
	height: 2.5em;
	padding: 6px 12px;
	margin-bottom: 1em;
	font-family: Arial, sans serif;
	font-size: 1em;
	font-weight: 400;
	color: #000;
	vertical-align: middle;
	background-color: #f3f3f3;
	/*border: 3px solid #ddd;*/
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 1px rgba(33, 33, 33, 0.5);
	box-shadow: 0px 1px 1px rgba(33, 33, 33, 0.5);
	opacity: .75;
}

.form-control-tel-op:hover {
	opacity: 1;
	-webkit-box-shadow: 0 2px 3px rgba(35, 65, 90, 0.65);
	box-shadow: 0px 2px 3px rgba(35, 65, 90, 0.65);
	border: 3px solid #bbc7d0;
}

select.form-control-op {
	/*width: 20em;*/
	padding: 6px 12px;
	/*height: 2em !important;	*/
	min-height: 2.6em;
	font-family: Arial, sans serif;
	color: #000;
	font-size: 1em;
	font-weight: 400;
}


select.form-control-tel-op {
	font-size: 1em;
	width: 50px !important;
	padding: 6px 12px;
	/*height: 2em !important;*/
	font-family: Arial, sans serif;
	color: #000;
	font-weight: 400;
}


textarea.form-control {
	width: 100%;
	min-height: 7em;
	font-family: Arial, sans serif;
	color: #000;
	font-size: 1em;
	font-weight: 400;
}


.button-red {
	text-decoration:none;
	text-align:center; 
	margin: 1em 0 1em 3em;
	padding:11px 23px; 
	-webkit-border-radius:10px;
	-moz-border-radius:10px; 
	border-radius: .5em; 
	font:16px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	color:#777; 
	background-color:#f36979; 
	cursor: pointer;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f6f8+0,d8e1e7+50,b5c6d0+51,e0eff9+100;Grey+Gloss+%232 */
background: rgb(242,246,248); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 3px 3px -2px rgba(0, 0, 0, .6);
}
  .button-red:hover{
	color:#fff; 
	box-shadow: 0 3px 3px -1px rgba(0, 0, 0, .6);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a82325+0,ce0003+50,e03336+51,bc2d2f+100 */
background: rgb(168,35,37); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(168,35,37,1) 0%, rgba(206,0,3,1) 50%, rgba(224,51,54,1) 51%, rgba(188,45,47,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(168,35,37,1) 0%,rgba(206,0,3,1) 50%,rgba(224,51,54,1) 51%,rgba(188,45,47,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(168,35,37,1) 0%,rgba(206,0,3,1) 50%,rgba(224,51,54,1) 51%,rgba(188,45,47,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a82325', endColorstr='#bc2d2f',GradientType=0 ); /* IE6-9 */
	
 }
 
.button-red:active{
	box-shadow: 0 3px 3px -3px rgba(0, 0, 0, .6);
}


/*search form*/

/* Сброс стилей для поля ввода в браузерах webkit */
input {
outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
	font-weight: bold;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
display: none; /* Удаляем иконку поиска и сброса */
}

/* Поле ввода строки поиска */
input[type=search] {
	background: #fff url(../img/searchicon.png) no-repeat 3px center;
	/*border: 1px solid #dedede;*/
	padding: 10px 1px 10px 52px;
	margin-top: 8px;
	margin-right: 70px;
	width: 60px;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
input[type=search]:focus {
width: 200px;
	background-color: #dde1e3;
	border: 2px solid #b9d8ed;
}

/* Заполнитель */
input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}
